Subject: Re: [EDUC] Innovation dans l'administration
From: Cedric Frayssinet <[email-masked]>
To: [email-masked]
Date: Fri, 30 Mar 2012 15:22:32 +0200
List-Id: <educ.april.org>

J'ai pris soin de répondre au mail, et voici la réponse :

Bonjour,
>
>
> 2 réponses à votre interrogation :
>
> - Nous nous sommes engagés à mettre en oeuvre les propositions les plus
> innovantes. Nous avons donc analysé celle-ci comme toutes les autres.
> Malheureusement, nous avons compris que nous aurions peu de marge de
> manoeuvre pour mettre en oeuvre cette suggestion. De plus, la plupart des
> ministères fonctionnent déjà avec des systèmes d'exploitations libres, la
> DGME y compris. Le mode de sélection ne s'est pas opéré sur le nombre de
> vote ou de commentaire, mais bien sur la capacité de mise en oeuvre.
>
> - Notre campagne d'idées reposait sur la simplification de la vie des
> usagers, l'amélioration de la qualité du service rendu. Or votre
> proposition ne traitait pas directement de cela. De plus, comment garantir
> l'utilisation de l'impôt du contribuable en contrepartie d'un système
> d'exploitation libre ? Nous ne pouvons agir sur les politiques publiques.
>
> Nous vous remercions donc de votre proposition et espérons que vous
> contribuerez à la prochaine vague.
>
> Cordialement,
>
> Le modérateur du site
>

Il ne doit pas beaucoup utiliser de logiciel libre puisqu'il m'écrit depuis
un serveur Exchange...

Cédric

Le 29 mars 2012 15:04, Rémi Boulle <[email-masked]> a écrit :

> Le 29 mars 2012 14:55, Cedric Frayssinet <[email-masked]> a
> écrit :
> > Je confirme, j'ai moi-même reçu cet email, et RIEN DU TOUT sur les
> logiciels
> > libres !!
> >
> > Voici l'email reçu :
> [...]
> > Les idées plebiscitée par les usagers
> >
> > - Utiliser le numéro de sécurité sociale comme identifiant CAF
>
> L'innovation est en marche !
> Un numéro unique pour tout à y être. On pourrait même se le faire
> tatouer derrière la nuque.
>
> > - Réunir, dans une base de données accessible à tous, l’ensemble des
> > coordonnées des administrations d’un territoire
>
> Bigre, quelle bonne idée, un annuaire !
>
> Plus sérieusement, avez-vous pu trouver sur le site les résultats de
> la consultation passée ?
> ++
> Rémi.
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ